from odoo import fields, models


class ResUsers(models.Model):
    _inherit = 'res.users'

    tier_preferred_channel_id = fields.Many2one(
        'tier.channel.tag',
        string='Предпочтительный канал связи',
        domain=[('active', '=', True)],
        help='Канал связи, который будет использоваться по умолчанию при отправке сообщений.',
    )
